Bug 832257 - A warning for base packages in the installer makes installation troublesome.
A warning for base packages in the installer makes installation troublesome.
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribution (Show other bugs)
2.0
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Anthony Towns
Sudhir D
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 22:26 EDT by Keisuke TAKAHASHI
Modified: 2014-07-11 02:39 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 12:11:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The warning (in Japanse) (66.48 KB, image/png)
2012-06-14 22:26 EDT, Keisuke TAKAHASHI
no flags Details

  None (edit)
Description Keisuke TAKAHASHI 2012-06-14 22:26:49 EDT
Created attachment 591965 [details]
The warning (in Japanse)

Description of problem:
When installing Red Hat Storage 2.0 beta 2, the installer displays a warning for unfindable or non-existence group named "Base". Users must choose to continue, ignore or abort. This sequence will be troublesome when installing a lot of servers.
So it should not be displayed in the production release.

Version-Release number of selected component (if applicable):
RHS2.0beta2

How reproducible:
Installing RHS2.0beta2 initially.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
I'll attach the screen shot but I'm sorry to that it is in Japanese.
Comment 3 Vinny Valdez 2012-10-23 15:47:43 EDT
This issue also occurs if a the ISO is used to create a PXE bootable entry. I originally used cobbler to import the ISO which uses a default kickstart. I was able to overcome this by completely removing the %packages section of the kickstart, which will install all packages from the ISO.
Comment 5 Anthony Towns 2013-03-11 12:11:57 EDT
Marking closed. The kickstart we distribute on the .iso doesn't specify a 'Base' group. We're working on improving installation and PXE kickstarts in customised scenarios in other bugs.

Note You need to log in before you can comment on or make changes to this bug.